@extends('pro.care_months.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-8">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Care Month Details
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Created At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->created_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Type</td><td class="w-75 px-2 font-weight-bold"><?= $record->type ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Reason1</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_reason1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Reason2</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_reason2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Total Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_total_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Total Time In Seconds By Cm Pro</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_total_time_in_seconds_by_cm_pro ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Total Time In Seconds By Mcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_total_time_in_seconds_by_mcp ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Mcp Done Em Visit</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_mcp_done_em_visit ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Client Enrolled In Cm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_client_enrolled_in_cm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Client Enrolled In Rm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_client_enrolled_in_rm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Cm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_cm_canceled_this_month ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Rm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_rm_canceled_this_month ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Tm This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_tm_this_month ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Reason1</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_reason1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Reason2</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_reason2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds By Mcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds_by_mcp ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds By Rme Pro</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds_by_rme_pro ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds By Rmm Pro</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds_by_rmm_pro ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Start Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->start_date ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Is Cm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_is_cm_canceled_this_month ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Is Rm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_is_rm_canceled_this_month ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Cm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_cm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Cm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_cm_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Rm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_rm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Rm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_rm_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Created By Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->created_by_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Client Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->client_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Bill Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_bill_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mcp Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->mcp_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Bill Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_bill_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rme Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rme_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rmm Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rmm_pro_id ?></td></tr>
        </tbody>
    </table>
</div>


    </div>
    <div class="col-4">
        <div class="border-left h-100 pl-3">
            @include('pro/care_months/actions')
        </div>
    </div>
</div>


@endsection
