@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>My Clients: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/add_new'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Name</th>
<th>DOB</th>
<th>Sex</th>
<th>CM</th>
<th>RM</th>
<th>MCP</th>
<th>CM</th>
<th>RME</th>
<th>RMM</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/my_clients/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><a href="/my_clients/view/<?= $record->uid ?>"><?= $record->name_display ?></a></td>
<td><?= $record->date_of_birth ?></td>
<td><?= $record->gender ?></td>
<td><?= $record->is_client_enrolled_in_cm ?></td>
<td><?= $record->is_client_enrolled_in_rm ?></td>
<td><?php $_r = \Illuminate\Support\Facades\DB::select("SELECT name_display AS result FROM pro WHERE id = " . ($record->mcp_pro_id ? $record->mcp_pro_id : -1) . "");
echo ($_r && count($_r)) ? $_r[0]->result : '-'; ?></td>
<td><?php $_r = \Illuminate\Support\Facades\DB::select("SELECT name_display AS result FROM pro WHERE id = " . ($record->cm_pro_id ? $record->cm_pro_id : -1) . "");
echo ($_r && count($_r)) ? $_r[0]->result : '-'; ?></td>
<td><?php $_r = \Illuminate\Support\Facades\DB::select("SELECT name_display AS result FROM pro WHERE id = " . ($record->rme_pro_id ? $record->rme_pro_id : -1) . "");
echo ($_r && count($_r)) ? $_r[0]->result : '-'; ?></td>
<td><?php $_r = \Illuminate\Support\Facades\DB::select("SELECT name_display AS result FROM pro WHERE id = " . ($record->rmm_pro_id ? $record->rmm_pro_id : -1) . "");
echo ($_r && count($_r)) ? $_r[0]->result : '-'; ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
